import React, { Component } from 'react'
import NoMatchV from './NoMatchV'

/*  Add a field to the state of this component that is a boolean that determines if he is sign in or not. */
class NoMatchC extends Component {
  constructor (props) {
    super(props)
    this.state = { }
  }

  render () {
    return (
      <NoMatchV />
    )
  }
}

export default NoMatchC
